{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-nj-2024-2426171",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "New Jersey",
  "state_abbrev": "nj",
  "year": 2024,
  "plot_id": "2426171",
  "cooperator": "Helena Agri-Enterprises Llc",
  "planted_date": "2024-05-25",
  "harvested_date": "2024-10-11",
  "population_seeds_per_acre": 29000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK1523-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 205.8,
        "%MST": 20.4,
        "Test Weight": 54.5,
        "Gross Revenue": 767.63
      },
      "entry_num": 8
    },
    {
      "rank": 2,
      "brand": "Pioneer",
      "product": "P1383AM",
      "traits": "",
      "metrics": {
        "Yield": 203.4,
        "%MST": 17.4,
        "Test Weight": 57.9,
        "Gross Revenue": 789.19
      },
      "entry_num": 7
    },
    {
      "rank": 3,
      "brand": "Pioneer",
      "product": "P1136AM",
      "traits": "",
      "metrics": {
        "Yield": 202.4,
        "%MST": 16.8,
        "Test Weight": 58.6,
        "Gross Revenue": 791.38
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "Pioneer",
      "product": "P0953AM",
      "traits": "",
      "metrics": {
        "Yield": 199.9,
        "%MST": 16.5,
        "Test Weight": 59.1,
        "Gross Revenue": 784.61
      },
      "entry_num": 5
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK1056-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 199.8,
        "%MST": 18.5,
        "Test Weight": 57.4,
        "Gross Revenue": 764.24
      },
      "entry_num": 6
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK1228-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 185.2,
        "%MST": 18.6,
        "Test Weight": 57.9,
        "Gross Revenue": 707.46
      },
      "entry_num": 4
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK1188-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 178.9,
        "%MST": 17.6,
        "Test Weight": 58.2,
        "Gross Revenue": 692.34
      },
      "entry_num": 2
    },
    {
      "rank": 8,
      "brand": "Pioneer",
      "product": "P10811AM",
      "traits": "",
      "metrics": {
        "Yield": 146.8,
        "%MST": 16.0,
        "Test Weight": 58.2,
        "Gross Revenue": 579.86
      },
      "entry_num": 1
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/nj/2024/2426171"
  ],
  "fetched_at": "2026-05-25T19:37:36.001335+00:00",
  "scraper_version": "0.1.0"
}
